Debian Bug report logs - #495281
ITP: libaudio-wma-perl -- a perl extension for reading WMA/ASF Metadata

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: cgreco@cs.unibo.it

Date: Fri, 15 Aug 2008 21:34:08 UTC

Owned by: Cristian Greco <cgreco@cs.unibo.it>

Severity: wishlist

Fixed in version libaudio-wma-perl/1.1-1

Done: Cristian Greco <cgreco@cs.unibo.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Cristian Greco <cgreco@cs.unibo.it>:
Bug#495281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to cgreco@cs.unibo.it:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, Cristian Greco <cgreco@cs.unibo.it>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cristian Greco <cgreco@cs.unibo.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libaudio-wma-perl -- a perl extension for reading WMA/ASF Metadata
Date: Fri, 15 Aug 2008 23:30:46 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Cristian Greco <cgreco@cs.unibo.it>


* Package name    : libaudio-wma-perl
  Version         : 1.1
  Upstream Author : Dan Sully <daniel@cpan.org>
* URL             : http://search.cpan.org/dist/Audio-WMA/
* License         : Perl (GPL + Artistic)
  Programming Lang: Perl
  Description     : a perl extension for reading WMA/ASF Metadata

 This perl module implements several methods which provide access to
 metadata/tag informations contained in WMA files.


Best Regards,
Cristian


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Cristian Greco <cgreco@cs.unibo.it>:
Bug#495281; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to cgreco@cs.unibo.it:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Cristian Greco <cgreco@cs.unibo.it>. Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Cristian Greco <cgreco@cs.unibo.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#495281: ITP: libaudio-wma-perl -- a perl extension for reading WMA/ASF Metadata
Date: Sat, 16 Aug 2008 00:17:03 +0200
[Message part 1 (text/plain, inline)]
On Fri, Aug 15, 2008 at 11:30:46PM +0200, Cristian Greco wrote:

>   Description     : a perl extension for reading WMA/ASF Metadata
> 
>  This perl module implements several methods which provide access to
>  metadata/tag informations contained in WMA files.

Of course, suggestions for better long description are really welcome.


Thanks,
Cristian
[signature.asc (application/pgp-signature, inline)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 16 Aug 2008 20:07:51 GMT) Full text and rfc822 format available.

Reply sent to Cristian Greco <cgreco@cs.unibo.it>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to cgreco@cs.unibo.it:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 495281-close@bugs.debian.org (full text, mbox):

From: Cristian Greco <cgreco@cs.unibo.it>
To: 495281-close@bugs.debian.org
Subject: Bug#495281: fixed in libaudio-wma-perl 1.1-1
Date: Sun, 17 Aug 2008 22:12:46 +0000
Source: libaudio-wma-perl
Source-Version: 1.1-1

We believe that the bug you reported is fixed in the latest version of
libaudio-wma-perl, which is due to be installed in the Debian FTP archive:

libaudio-wma-perl_1.1-1.diff.gz
  to pool/main/liba/libaudio-wma-perl/libaudio-wma-perl_1.1-1.diff.gz
libaudio-wma-perl_1.1-1.dsc
  to pool/main/liba/libaudio-wma-perl/libaudio-wma-perl_1.1-1.dsc
libaudio-wma-perl_1.1-1_all.deb
  to pool/main/liba/libaudio-wma-perl/libaudio-wma-perl_1.1-1_all.deb
libaudio-wma-perl_1.1.orig.tar.gz
  to pool/main/liba/libaudio-wma-perl/libaudio-wma-perl_1.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 495281@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cristian Greco <cgreco@cs.unibo.it> (supplier of updated libaudio-wma-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 15 Aug 2008 21:03:31 +0200
Source: libaudio-wma-perl
Binary: libaudio-wma-perl
Architecture: source all
Version: 1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Cristian Greco <cgreco@cs.unibo.it>
Description: 
 libaudio-wma-perl - a perl extension for reading WMA/ASF Metadata
Closes: 495281
Changes: 
 libaudio-wma-perl (1.1-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #495281)
Checksums-Sha1: 
 256290d5c327e0e7e5abdb60f0bd5a7c49d308e9 1358 libaudio-wma-perl_1.1-1.dsc
 a77e4fb97eae0dfaf9eb7b41b753c213bdbba05f 130417 libaudio-wma-perl_1.1.orig.tar.gz
 66c892ef394b02d3f1891f27fdf344bd8be7c5d4 1384 libaudio-wma-perl_1.1-1.diff.gz
 5d3de3a006cc5696d80a49eb16239597d44799ba 17374 libaudio-wma-perl_1.1-1_all.deb
Checksums-Sha256: 
 cc2396601f79b20bf08b93842c8136392253329554dfe6d2136fc6c9590c029e 1358 libaudio-wma-perl_1.1-1.dsc
 88fa0b0359ca173fae101bfd5a4ae36eec36d25c2ecad5a6ffd7222c696ac820 130417 libaudio-wma-perl_1.1.orig.tar.gz
 f535624d66db4d18987dd2e69b2287b27874ee8044ca2ede0167395595b7f3ad 1384 libaudio-wma-perl_1.1-1.diff.gz
 8f0bb73603a53586eab81f1915a8e49bbc82f05ade1db294d8c07aaaef9678b1 17374 libaudio-wma-perl_1.1-1_all.deb
Files: 
 02cb8474c22349eb3394c41eede399d8 1358 perl optional libaudio-wma-perl_1.1-1.dsc
 b7f9e6c21b9d6f74b46b9a579a8c12dc 130417 perl optional libaudio-wma-perl_1.1.orig.tar.gz
 2a513f2723bee26b788eeebc1b781a3b 1384 perl optional libaudio-wma-perl_1.1-1.diff.gz
 059f2b39f245f4db3715131a2a7c24b8 17374 perl optional libaudio-wma-perl_1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkim3O8ACgkQOzKYnQDzz+QAuQCgqSb0CECCMdI17RfVIgdm6NaW
os0Ani0MbnRLIlxHUTMWmO0n5GPgXpNi
=tx21
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 15 Sep 2008 07:31:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:44:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.